stylerjs@1.4.0 vulnerabilities

This is a simple JavaScript function which allows you to get and set CSS styles on DOM elements with ease.

Latest version

1.4.0

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.